.logo img{
	width: auto;
	height: 80px;
}

.berdiri{
	font-size: 12px;
    line-height: 8px;
    position: relative;
    z-index: 1;
    font-style: italic;
    margin-bottom: 0;
}

ul.top-info-box li .info-box .info-box-bigtitle {
    font-size: 18px;
    margin-bottom: 8px;
    line-height: normal;
}


.header-one .logo-area {
    padding: 20px 0;
}

.header-one, .header-one .site-navigation {
    /*background: #23282d;*/
    background: #0f708c;
}

.search-block {
    background-color: #0f708c;;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    display: none;
    padding: 10px;
    position: absolute;
    right: 15px;
    top: 100%;
    width: 300px;
    z-index: 10;
    margin-top: 0;
}

.kja-bg {
    background: #0f708c;
    color: #fff;
}

.btn-kja {
    background: #0f708c;
}
.btn-primary, .btn-kja {
    border: 0;
    border-radius: 3px;
    padding: 12px 20px 10px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    transition: 350ms;
    font-size: 14px;
}

.call-to-action-box .action-style-box {
    background: #F6C324;
}

.copyright {
    background: #F6C324;
}

img.direktur-thumb {
    max-width: 200px;
    float: left;
    margin-right: 20px;
    border-radius: 5px;
}

.margin-50{
    clear:both;
    margin-top:50px;
}


.blockquotes{
    
    color: white;
    width: 100%;
    padding: 10px 30px 10px 30px;
    margin: 0;
    position: relative;
    text-align: center;
    
}
.motto-title{
    font-size: 16px;
    color: #ffb600;
    margin: 0;
    text-align: center;
    padding-bottom: 20px;
}
.motto-source {
    text-align: center;
    color: #868686;
    font-style: italic;
    font-size: 95%;
    margin-top: 15px;
}